{
    "addsubmission": "Ajouter devoir",
    "allowsubmissionsfromdate": "Permettre des devoirs de",
    "attemptnumber": "Numéro de tentative",
    "cutoffdate": "Date limite",
    "duedate": "Date de remise",
    "duedateno": "Pas de date de remise",
    "submissions": "Devoirs",
    "userwithid": "Utilisateur d'Id {{id}}",
    "viewsubmission": "Afficher devoir"
}